import React from "react";
import { Tooltip } from "antd";
var Text = function Text(props) {
  return /*#__PURE__*/React.createElement(Tooltip, {
    overlay: props.children
  }, /*#__PURE__*/React.createElement("div", props, props.children));
};
export default Text;